/*
	CSS Rules

	selector {
		property: value;
	},

	selector {
		property: value;
	}

	PRIORITIES (From highest to Least priority):
		Location:
			1. Inline Styles
			2. Internal Styles
			3. External Styles
		Selectors:
			1. ID
			2. Class
			3. Attribute
			4. Type
			5. Univsersal
	Note:
		If there are several "!important" properties for multiple stylings targeting same element, the CSS Specificity Rule is followed for all rules with "!important"

*/


/*Type Selectors*/
/*tag-name*/
h1 {
	color: yellow !important;
}

/* Universal Selector */
* {
	font-family: "Courier New", monospace;
	font-size: 20px;
}

/*ID Selector*/
/* #id-name */
#zuitt-motto {
	letter-spacing: 5px;
}

/* Class Selector */
/*.class-name*/

.offering-item {
	text-transform: uppercase;
}

/* Attribute Selectors */
/* tagname[attribute] */
input[required] {
	border-width: 2px;
	border-style: solid;
	border-color: navy;
}

h3 {
	letter-spacing: 25px;
}

/* Adjacent Sibling Selector - uses plus sign */
/* selector + selector */

h3 + img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

/* Descendant Selector - uses white spaces */
/* selector selector */
#bootcamp-learning-list li {
	color: #075966;
}

/* General Sibling Selector - uses tilde ~ */
/* selector ~ selector */

h2 ~ a {
	text-decoration: none;
}

/* Child Selector - uses greater than symbol */
/* selector > selector */

body > section > form > label {
	color: rgb(0,0,128);
}

/* More CSS Rules */
ol {
	list-style-type: none;
}

form {
	text-align: center;
	background-color: white;
	border: 2px solid black;
	height: 185px;
	width: 40vw;
	position: relative;
	left: 30%;
}

button	{
	background-color: #CF0053;
	color: white;
	border: 0;
	border-radius: 15px;
}